Net::Telnet(3pm)

NAME
Net::Telnet - Defines constants for the telnet protocol

SYNOPSIS

    use Telnet qw(TELNET_IAC TELNET_DO TELNET_DONT);

DESCRIPTION
This module is VERY preliminary as I am not 100% sure how it should be implemented.

Currently it just exports constants used in the telnet protocol.

Should it contain sub's for packing and unpacking commands ?

Please feel free to send me any suggestions

NOTE
This is not an implementation of the 'telnet' command but of the telnet protocol as defined in RFC854

AUTHOR
Graham Barr <gbarr@ti.com>

COPYRIGHT
Copyright (c) 1995-1997 Graham Barr. All rights reserved. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.